From 3866306e25afb9343e6f785341e5f53b9e36dcb2 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Mar 27 2024 02:40:47 +0000
Subject: [PATCH 41/220] s


---

diff --git a/scripts/vendor-srpm.sh b/scripts/vendor-srpm.sh
index 25e944c..d01472a 100644
--- a/scripts/vendor-srpm.sh
+++ b/scripts/vendor-srpm.sh
@@ -48,4 +48,8 @@ sed -i "/^%global commit / s/.*/%global commit $commit/" $name.spec
 current_date=$(date +'%Y%m%d.%H')
 sed -i "/^%global date / s/.*/%global date $current_date/" $name.spec
 
+
+ls -a
+pwd
+
 echo Done! $1 $2 $3 $4 $5
\ No newline at end of file

